/* General Styles */

#apogeeChat {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 16px;
}

#apogeeChat input {
    font-size: 14px;
}

#apogeeChat body {
    line-height: 1.4;
    color: #333333;
    font-family: Helvetica, Arial, sans-serif;
}

#apogeeChat h1 {
    margin-bottom: 16px;
}
#apogeeChat .room-admin {
  font-size: 12px;
}
#apogeeChat #chatHeader {
  z-index: 9999;
}

#apogeeChat #map {
    position: relative;
    width: 500px;
}
#apogeeChat #map iframe {
    position: absolute;
    bottom: 5px;
}
#apogeeChat #conversations {
    width: 100%;
}
#apogeeChat #admins {
    width: 100%;
}
#apogeeChat #settings {
    width: 100%;
}
#apogeeChat #userForm {
    width: 50%;
    position: absolute;
    top: 30%;
    left: 30%;
}
#apogeeChat #cannedForm {
    width: 50%;
    position: absolute;
    top: 30%;
    left: 30%;
}
#apogeeChat #bannedForm {
    width: 50%;
    position: absolute;
    top: 30%;
    left: 30%;
}
#apogeeChat .userbtn {
    float:right;
    margin:15px;
}
#apogeeChat #admins td {
    padding: 15px;
}
#apogeeChat #settings td {
    padding: 15px;
}
#apogeeChat #conversations td {
    padding: 15px;
}
#apogeeChat #conversations tr {
    cursor: pointer;
}
#apogeeChat #conversations tr:hover {
    background: #ffe5cc !important;
}
#apogeeChat #conversations tr:first-child:hover {
    background-color: #FFF !important;
}
/* #conversations tr:nth-child(even) {
    background: #CCC;
}

#conversations tr:nth-child(odd) {
  background: #FFF;
} */

#apogeeChat .cannedResponses {
    display: inline-block;
    min-width: 150px;
    max-height: 65px;
    max-width: 300px;
    overflow: scroll;
    background-color: rgb(188, 57, 43);
    color: white;
    padding: 10px;
    margin: 10px;
    cursor: pointer;
}
#apogeeChat #cannedResponses {
  display: none;
}
#apogeeChat .fullMessage p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12.5px;
    vertical-align: top;
}

#apogeeChat .fullMessage.notification {
    background: #aaf09c;
    padding: 15px;
    position: fixed;
    width: 100%;
    z-index: 5;
    bottom: 440px;
}
#apogeeChat .message {
    position:relative;
    /* min-width: 800px; */
}

#apogeeChat .apogee-title-lg {
    position: absolute;
    top: 14px;
    font-size: 14px;
    color: white;
    /* left: 170px; */
}

#apogeeChat .icon-apogee {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display:inline-block;
    border-radius: 25px;
    margin:0px 15px;
}
#apogeeChat .icon-apogee-lg {
    width: 75px;
    height: 75px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display:inline-block;
    border-radius: 50px;
    margin: 0px 15px;
    margin-top: 4px;
}
#apogeeChat .icon-customer {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display:inline-block;
    border-radius: 25px;
    margin: 15px;
}
#apogeeChat .apogee {
    box-sizing: border-box;
    min-width: 61%;
    max-width: 61%;
    padding: 7px 16px;
    border: 1px solid #ccc;
    border-radius: 0 20px 20px;
    background-color: #eee;
    display:inline-block;
}
#apogeeChat .customer {
    /* background-color: rgb(188, 57, 43); */
    background-color: rgb(149, 187, 223);
    box-sizing: border-box;
    min-width: 61%;
    max-width: 61%;
    padding: 7px 16px;
    border: none;
    /* color: white !important; */
    color: black !important;
    border-radius: 20px 0 20px 20px;
    -ms-flex-pack: end;
    justify-content: flex-end;
    display:inline-block;
}
#apogeeChat .customer .message__meta {
    /* color: white; */
    color: black;
}
#apogeeChat label {
    display: block;
    font-size: 14px;
    margin-bottom: 8px;
    color: #777;
}

#apogeeChat input {
    border: 1px solid #eeeeee;
    padding: 12px;
    outline: none;
}

#apogeeChat button {
    cursor: pointer;
    padding: 12px;
    background: rgb(188, 57, 43);
    border: none;
    color: white;
    font-size: 16px;
    transition: background .3s ease;
}

#apogeeChat button:hover {
    background: rgb(165, 44, 31);
}

#apogeeChat button:disabled {
    cursor: default;
    background: rgb(188, 57, 43);
}


#apogeeChat #dbSidebar {
    height: 95vh;
    width: 53px;
    background-color: rgba(184, 0, 0, 0.75);
}

/* Join Page Styles */

#apogeeChat .centered-form {
    background: #333744;
    width: 100vw;
    height: 95vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#apogeeChat .centered-form__box {
    box-shadow: 0px 0px 17px 1px #1D1F26;
    background: #F7F7FA;
    padding: 24px;
    width: 250px;
}

#apogeeChat .centered-form button {
    width: 100%;
}

#apogeeChat .centered-form input {
    margin-bottom: 16px;
    width: 100%;
}

/* Chat Page Layout */

#apogeeChat .chat {
    display: flex;
    height:95vh;
    width:100%;
}

#apogeeChat .chat__sidebar {
    height: 95vh;
    color: white;
    background: #333744;
    width: 225px;
    overflow-y: scroll
}

#apogeeChat #availableButton {
  padding: 10px;
  min-width: 224px !important;
  color: white;
  border-radius: 5px;
}

#apogeeChat .availableButton {
  background-color: #1FDE1E;

}
#apogeeChat .unavailableButton {
  background-color: #bc392b;
}

/* Chat styles */

#apogeeChat .chat__main {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    /* max-height: 95vh; */
}

#apogeeChat .chat__messages {
    flex-grow: 1;
    padding: 24px 24px 0 24px;
    overflow-y: scroll;
    overflow-x: hidden;
}

/* Message Styles */

#apogeeChat .message {
    margin-bottom: 16px;
}

#apogeeChat .message__name {
    font-weight: 600;
    font-size: 11px;
    margin-right: 8px;
}

#apogeeChat .message__meta {
    color: #777;
    font-size: 11px;
}

#apogeeChat .message a {
    color: #0070CC;
}

/* Message Composition Styles */

#apogeeChat .compose {
    display: flex;
    flex-shrink: 0;
    /* margin-top: 16px; */
    padding: 12px;
}

#apogeeChat .compose form {
    display: flex;
    /* flex-grow: 1; */
    margin-right: 16px;
    width: 73%;
}

#apogeeChat .compose input {
    border: 1px solid #eeeeee;
    width: 100%;
    padding: 12px;
    margin: 0 16px 0 0;
    flex-grow: 1;
}

#apogeeChat .compose button {
    font-size: 14px;
}

/* Chat Sidebar Styles */
#apogeeChat #custList {
  margin-bottom:20px;
}
#apogeeChat .room-title {
    font-weight: 400;
    font-size: 18px;
    background: #2c2f3a;
    padding: 8px;
}

#apogeeChat .list-title {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 4px;
    padding: 12px 24px 0 24px;
}

#apogeeChat .users {
    list-style-type: none;
    font-weight: 300;
    padding: 12px 24px 0 24px;
}
#apogeeChat .speech-bubble {
    background-color: #bc392b;
    border: 1px solid #a9a5a5;
    border-radius: 5px;
    width: 110px;
    text-align: center;
    padding: 20px;
    position: fixed;
    right: 30px;
    bottom: 53px;
    display: none;
}
#apogeeChat .speech-bubble .arrow {
    border-style: solid;
    position: absolute;
}

#apogeeChat .bottom {
    border-color: #bc392b transparent transparent transparent;
    border-width: 13px 14px 0px 8px;
    bottom: -11px;
    right: 7px;
}

.chat-help-tip {
    position: absolute;
    top: 4px;
    right: -40px;
    text-align: center;
    background-color: #BCDBEA;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    font-size: 14px;
    line-height: 26px;
    cursor: default;
}

.chat-help-tip:before {
    content:'?';
    font-weight: bold;
    color:#fff;
}

.chat-help-tip:hover p {
    display:block;
    transform-origin: 100% 0%;

    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;

}

.chat-help-tip p {    /* The tooltip */
    display: none;
    text-align: left;
    background-color: #1E2021;
    padding: 12px;
    width: 239px;
    position: absolute;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    right: 3px;
    color: #FFF;
    font-size: 11px;
    top: -167px;
    line-height: 1.4;
}

.chat-help-tip p:before { /* The pointer of the tooltip */
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-bottom-color: #1E2021;
    right: 5px;
    top: 159px;
    transform: rotate(180deg);
}

.chat-help-tip:before {
    content: '?';
    font-weight: bold;
    color: #fff;
}
.chat-help-tip p:after { /* Prevents the tooltip from being hidden */
    width:100%;
    height:40px;
    content:'';
    position: absolute;
    top:-40px;
    left:0;
}
.chat-hint {
  position: relative;
}
#snarkygif {
    width: 114%;
    position: relative;
    left: -24px;
    max-width: unset !important;
}
